<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.consume.mapper.PerceptionMonitorInfoMapper">

  <resultMap id="perceptionMonitorInfoMap" type="com.lutao.entity.PerceptionMonitorInfo">
                  <id property="id" column="id"/>
                        <result property="appId" column="app_id"/>
                        <result property="platformCode" column="platform_code"/>
                        <result property="platformName" column="platform_name"/>
                        <result property="pfId" column="pf_id"/>
                        <result property="platformId" column="platform_id"/>
                        <result property="equipId" column="equip_id"/>
                        <result property="equipCode" column="equip_code"/>
                        <result property="equipName" column="equip_name"/>
                        <result property="tagId" column="tag_id"/>
                        <result property="tagCode" column="tag_code"/>
                        <result property="tagName" column="tag_name"/>
                        <result property="alarmValue" column="alarm_value"/>
                        <result property="collectTime" column="collect_time"/>
                        <result property="lastUpdateTime" column="last_update_time"/>
                        <result property="alarmState" column="alarm_state"/>
                        <result property="alarmType" column="alarm_type"/>
            </resultMap>
</mapper>
